From 02f749eddf13937344500e5c80dc6f7f154c4742 Mon Sep 17 00:00:00 2001
From: askiiart <dev@askiiart.net>
Date: Mon, 10 Mar 2025 13:02:45 -0500
Subject: [PATCH] disable debug

---
 compilation.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/compilation.sh b/compilation.sh
index e09ba0e..b7061d7 100755
--- a/compilation.sh
+++ b/compilation.sh
@@ -1,5 +1,5 @@
 #!/usr/bin/env bash
-set -euxo pipefail
+set -euo pipefail
 
 program_name="fjord-launcher-unlocked"
 SCRIPT_DIR=$(cd -- "$(dirname -- "${BASH_SOURCE[0]}")" &>/dev/null && pwd)